{
  "squadronMemberCollection": {
    "3000205": {
      "name": "Leandre Hoguet",
      "serialNumber": 3000205,
      "rank": "Sergent",
      "picName": "French009.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000204": {
      "name": "Amede Discors",
      "serialNumber": 3000204,
      "rank": "Sous Lieutenant",
      "picName": "French006.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000207": {
      "name": "Raymond Lacabanne",
      "serialNumber": 3000207,
      "rank": "Sergent",
      "picName": "French057.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000206": {
      "name": "Richard Genotti",
      "serialNumber": 3000206,
      "rank": "Sergent",
      "picName": "French050.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000201": {
      "name": "Alain Vincent",
      "serialNumber": 3000201,
      "rank": "Sous Lieutenant",
      "picName": "French058.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000200": {
      "name": "Jehan Prestat",
      "serialNumber": 3000200,
      "rank": "Lieutenant",
      "picName": "French020.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 43,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000203": {
      "name": "Lucien Genotti",
      "serialNumber": 3000203,
      "rank": "Sous Lieutenant",
      "picName": "French043.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000202": {
      "name": "Celestin Niochaut",
      "serialNumber": 3000202,
      "rank": "Sous Lieutenant",
      "picName": "French035.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000199": {
      "name": "Thierry Pecheux",
      "serialNumber": 3000199,
      "rank": "Lieutenant",
      "picName": "French023.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000198": {
      "name": "Andre Labolle",
      "serialNumber": 3000198,
      "rank": "Capitaine",
      "picName": "French032.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 54,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000209": {
      "name": "Rene Mayaud",
      "serialNumber": 3000209,
      "rank": "Corporal",
      "picName": "French044.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    },
    "3000208": {
      "name": "Camille Bourgeois",
      "serialNumber": 3000208,
      "rank": "Corporal",
      "picName": "French011.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301040,
      "inactiveDate": "19181111"
    }
  }
}